.facultyFilter-form {
  display: none;
  width: auto;
  margin: 30px 0;
  padding: 0 0 30px;
  border-bottom: 6px solid #e4e4e4; }

.facultyFilter-form .button:last-of-type {
  margin: 0; }

.facultyFilter-form .button {
  display: inline-block;
  padding: 15px 10px;
  background: #6ebf4b url("../../../../../libraries/patterns/docs/styles/images/greenHatch.png");
  color: #fff;
  border: 2px solid #6ebf4b;
  text-transform: uppercase;
  width: auto;
  text-decoration: none;
  border-radius: 0;
  font-family: 'locatorbold';
  font-size: 14px; }

.facultyFilter-form .button:hover {
  background: #FFF;
  color: #6ebf4b;
  border: 2px solid #6ebf4b;
  text-transform: uppercase;
  cursor: pointer; }

#edit-submit-faculty-staff-directory {
  padding: 16px 10px;
  color: #FFF;
  background: #272727;
  text-transform: uppercase;
  text-align: center;
  outline: none;
  font-family: 'locatorbold';
  margin: 0;
  border: 2px solid #272727;
  width: auto;
  border-radius: 0;
  font-family: 'locatorbold';
  font-size: 14px; }

#edit-submit-faculty-staff-directory:hover {
  background: #FFF;
  color: #6ebf4b;
  border: 2px solid #6ebf4b; }
